.big_image
{
    filter: drop-shadow(0 0 0.75rem #222034);
    animation: move_left 0.8s forwards;
    margin:-20px;
}

.big_title
{
    margin:-20px;
    animation: move_left 0.8s forwards;
}

.small_title
{
    margin:-20px;
    width:64px;
    animation: move_left 0.8s forwards;
}
@keyframes move_left
{
 0%{
  transform: translateX(-50px) rotate(0.25rad);
 }
 100%
 {
  transform: translateX(0px) rotate(0);
 }
}

.small_image
{
    width:64px;
    filter: drop-shadow(0 0 0.75rem #222034);
    animation: move_left 0.5s forwards;
}

.roll
{
    display: flex;
}

.fall
{
    animation: fall_anim 5s forwards;
}

@keyframes fall_anim
{
    0%
    {
        transform: translateY(0);
        opacity: 100%;
    }
    100%
    {
        transform: translateY(10rem);
        opacity: 0%;
    }
}